import type { _NSViewController } from "../AppKit/NSViewController.js";
export declare class _MEExtensionViewController extends _NSViewController {
    static alloc(): _MEExtensionViewController;
    static new(): _MEExtensionViewController;
    init(): _MEExtensionViewController;
}
